/*==================  GOOGLE MAP  ======================*/
.map_model {
  height: 330px; }
  .map_model img {
    max-width: none !important; }
  @media (max-width: 767px) {
    .map_model {
      height: 250px; } }
  @media (max-width: 479px) {
    .map_model {
      height: 200px; } }
.map_locations {
  display: none; }
@media (max-width: 767px) {
  .map p {
    font-size: 14px;
    line-height: 20px; } }






  
